Data Fields
_GntAction Struct Reference

An application can register actions which will show up in a 'start-menu' like popup. More...

`#include <gntwm.h>`

## Data Fields
const char * | label
void(* | callback )(void)

## Detailed Description

An application can register actions which will show up in a 'start-menu' like popup.

Definition at line 73 of file gntwm.h.

The documentation for this struct was generated from the following file:

- gntwm.h